#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/lib/jvm/default/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/home/alecs/.config/cargo/bin:/home/alecs/.local/bin:/home/alecs/.idris2/bin:/home/alecs/.config/scripts:/home/alecs/.config/cargo/bin:/home/alecs/.local/bin:/home/alecs/.idris2/bin:/home/alecs/.config/scripts:/usr/lib/jvm/default/bin'
echo 'name:                 xmonad
version:              0.16.9999
visibility:           public
id:                   xmonad-0.16.9999-61M4xR0mSn8IFwWaWE8Vd4
key:                  xmonad-0.16.9999-61M4xR0mSn8IFwWaWE8Vd4
license:              BSD-3-Clause
maintainer:           xmonad@haskell.org
author:
    Spencer Janssen, Don Stewart, Adam Vogt, David Roundy, Jason Creighton,
    Brent Yorgey, Peter Jones, Peter Simons, Andrea Rossato, Devin Mullins,
    Lukas Mai, Alec Berryman, Stefan O'\''Rear, Daniel Wagner, Peter J. Jones,
    Daniel Schoepe, Karsten Schoelzel, Neil Mitchell, Joachim Breitner,
    Peter De Wachter, Eric Mertens, Geoff Reedy, Michiel Derhaeg,
    Philipp Balzarek, Valery V. Vorotyntsev, Alex Tarkovsky, Fabian Beuke,
    Felix Hirn, Michael Sloan, Tomas Janousek, Vanessa McHale, Nicolas Pouillard,
    Aaron Denney, Austin Seipp, Benno Fünfstück, Brandon S Allbery, Chris Mears,
    Christian Thiemann, Clint Adams, Daniel Neri, David Lazar, Ferenc Wagner,
    Francesco Ariis, Gábor Lipták, Ivan N. Veselov, Ivan Tarasov, Javran Cheng,
    Jens Petersen, Joey Hess, Jonne Ransijn, Josh Holland, Khudyakov Alexey,
    Klaus Weidner, Michael G. Sloan, Mikkel Christiansen, Nicolas Dudebout,
    Ondřej Súkup, Paul Hebble, Shachaf Ben-Kiki, Siim Põder, Tim McIver,
    Trevor Elliott, Wouter Swierstra, Conrad Irwin, Tim Thelion

homepage:             http://xmonad.org
synopsis:             A tiling window manager
description:
    xmonad is a tiling window manager for X. Windows are arranged
    automatically to tile the screen without gaps or overlap, maximising
    screen use. All features of the window manager are accessible from the
    keyboard: a mouse is strictly optional. xmonad is written and
    extensible in Haskell. Custom layout algorithms, and other extensions,
    may be written by the user in config files. Layouts are applied
    dynamically, and different layouts may be used on each workspace.
    Xinerama is fully supported, allowing windows to be tiled on several
    screens.

category:             System
abi:                  ba18b08d3c473854a6e01fadd1201171
exposed:              True
exposed-modules:
    XMonad XMonad.Config XMonad.Core XMonad.Layout XMonad.Main
    XMonad.ManageHook XMonad.Operations XMonad.StackSet

hidden-modules:       Paths_xmonad
import-dirs:          /usr/lib/ghc-8.10.5/site-local/xmonad-0.16.9999
library-dirs:         /usr/lib/ghc-8.10.5/site-local/xmonad-0.16.9999
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/xmonad-git
hs-libraries:         HSxmonad-0.16.9999-61M4xR0mSn8IFwWaWE8Vd4
depends:
    X11-1.10-HbpsQ2GV6c9KOqYJVkRlFu base-4.14.2.0 containers-0.6.4.1
    data-default-0.7.1.1-1PvF2urvLxF7Pa94frLNmw directory-1.3.6.0
    filepath-1.4.2.1 mtl-2.2.2 process-1.6.9.0
    setlocale-1.0.0.10-BAxniQHxaQo4zGSc9bvp9D transformers-0.5.6.2
    unix-2.7.2.2 utf8-string-1.0.2-DMovLmOdbFr3ZT2kNNb9Du

haddock-interfaces:   /usr/share/doc/xmonad-git/html/xmonad.haddock
haddock-html:         /usr/share/doc/xmonad-git/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

